probleme dailymotion

Discussion dans 'Windows' créé par leprincemiri, 10 Mars 2007.

Statut de la discussion:
Fermée.
  1. Offline
    leprincemiri ex membre
    hello a tous,
    j ai un probleme de son et d affichage de video sur dailymotion.
    au debut je n avais pas de son et j ai installe les derniers plugins flash pour linux et maintenant il me dit que mes plugins ne sont pas assez recents et je ne sais meme pas voir la video...
    leprincemiri, 10 Mars 2007
    #1
  2. Offline
    gogoprog Oprahiste vaudou
    Tu utilises quel browser?

    Si Firefox, tu vois quoi quand tu tapes "about:plugins" dans l'adresse?
    gogoprog, 10 Mars 2007
    #2
  3. Offline
    leprincemiri ex membre
    j utilise bien firefox, quand je tape "about:plugins" il m affiche une page avec mes differents lecteurs videos et me donne pour chaque un tableau avec le nom du plugin en me disant s il est active (enabled) ou non, et ils le sont tous
    leprincemiri, 10 Mars 2007
    #3
  4. Offline
    gogoprog Oprahiste vaudou
    Et dans cette liste, vois-tu le Shockwave Flash ?
    Il indique quelle version?
    gogoprog, 10 Mars 2007
    #4
  5. Offline
    leprincemiri ex membre
    voila ce que j ai avant le tableau avec le nom des plugins

    Code:
    Shockwave Flash
     File name:  libflash-mozplugin.so 
    Flash Movie player Version 0.4.12 compatible with Shockwave Flash 4.0
    
    leprincemiri, 10 Mars 2007
    #5
  6. Offline
    gogoprog Oprahiste vaudou
    En effet tu ne sembles pas avoir la bonne version,
    la derniere est la 9 !

    Essaye celle-la :

    Ici!
    gogoprog, 10 Mars 2007
    #6
  7. Offline
    leprincemiri ex membre
    c est bien celle la que ja vais installe, je viens de le refaire mais quand je regarde les plugins, il n a pas ete update...
    j ai redemarre le pc (je sais pas si ca pouvait aider) mais ca n arrage pas les choses
    leprincemiri, 10 Mars 2007
    #7
  8. Offline
    gogoprog Oprahiste vaudou
    Comment l'installes-tu?

    Parce qu'en gros, il suffit de mettre le fichier < libflashplayer.so > dans le repertoire plugins de firefox.

    Dans mon cas : /usr/lib/mozilla-firefox/plugins/
    gogoprog, 10 Mars 2007
    #8
  9. Offline
    leprincemiri ex membre
    le probleme n est toujours pas regle :S...
    pour installe, j ai double clicker sur l install et je mets "lancer avec le terminal" l installation se deroule correctement mais ca ne va pas
    en essayant de mettre le fichier liflashplayer.so dans le dossier firefox (moi c est un dossier cache et il y a un dossier firefox etun dossier plugins, je le mets donc dans plugins) mais ca ne fonctionne toujours pas...
    j ai aml fait quelque chose ou le probleme vient d ailleur?
    leprincemiri, 10 Mars 2007
    #9
  10. Offline
    gogoprog Oprahiste vaudou
    Je persiste a croire que soit ton fichier libflashplayer.so n'est pas le bon, ou alors il est mal placé!
    gogoprog, 11 Mars 2007
    #10
  11. Offline
    leprincemiri ex membre
    viola ou il se trouve
    /home/tarkan/.mozilla/plugins
    et j ai aussi essaye de le mettre dans
    /home/tarkan/.mozilla/firefox

    j ai bien telecharge le fichier sur le lien que tu m as donne pourtant
    leprincemiri, 11 Mars 2007
    #11
  12. Offline
    gogoprog Oprahiste vaudou
    Et il t'indique quoi mainteant dans about:plugins ?

    essaye un ptit

    find / -iname firefox

    pour voir s'il n'y a pas un autre repertoire pour firefox
    gogoprog, 11 Mars 2007
    #12
  13. Offline
    leprincemiri ex membre
    tiens j avais pas vu ce message juste avant le "installation complete"

    ce qu il y a c est que je ne trouve pas le xpti.dat :s

    voila les autres dossiers
    j ai deja regarde dans lib et dans bin mais je ne vois pas le dossier ni meme en fichier cache

    c est bon le probleme est resolu en fait j aurais d abord du virer l ancienne version avant de mettre la nouvelle, la prochaine fois j irai fouiller sur ubuntu-fr au lieu de vous embetez avec mes questions ;)
    leprincemiri, 11 Mars 2007
    #13
Statut de la discussion:
Fermée.